RK-J - Bug #2270

Bobbing pointer is pointing outside the bottom of the page.
04/14/2022 07:11 AM - Ayush Khandelwal

Status: Closed Start date: 04/14/2022
Priority: Immediate Due date: 04/14/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

Example URL:

https://edutestga.appspot.com/document/python-3-doc-c-api-reference ?documentURL=10017%2Fprd%2F 3%2F c-api%2Finit-Profilin
g-and-Tracing-142.html

History

#1 - 04/14/2022 07:13 AM - Rishabh Sharma
- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 04/14/2022 07:13 AM - Rishabh Sharma

- Status changed from In Progress to Resolved

#3 - 04/14/2022 01:07 PM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#4 - 04/21/2022 09:57 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed

Files
